	html, body {
	height: 100%;
	}

	.v-green {color:#009798;}
	.i-red {color:#e40080;}
	.g-yellow {color:#ffc400;}
	.vigil-literal {font-size:1rem;font-weight:600;margin-bottom:.5rem;}
	


	.sprachen {min-width:5rem;/* background:rgba(255, 46, 129,1); */}
	.sprachen a {text-decoration: none;}
	.sprachen a:hover {border-radius: 50%; background:#fff;}

	.claimerdeko{
	height:40px;
	background: url("/_fileadmin/bilder/claimerdeko.png");
	background-size: 1264px 100px; 
	background-position-x: center;
	background-repeat: no-repeat;
	background-attachment: local;
	}

	.claimer {
		font-family: "Montserrat", sans-serif;
		font-size: 1.7rem;
		font-weight:500;
		color:#009798;
	}
@media (min-width: 768px) {	.claimer {font-size:2.5rem;}}
@media (min-width: 992px) {	.claimer {font-size:3rem;}}


	.content-zoom
	{
		display:inline-block;
		border:0;
		width:300px;
		height:auto;
		padding:2rem;
		-webkit-transition: all 200ms ease-in;
		-webkit-transform: scale(1); 
		-ms-transition: all 200ms ease-in;
		-ms-transform: scale(1); 
		-moz-transition: all 200ms ease-in;
		-moz-transform: scale(1);
		transition: all 200ms ease-in;
		transform: scale(1);
		background:#3e3f3f;  
		border: 2px solid #fff;
		
	}


	.transition 
	{	box-shadow: 0px 2px 4px rgba(0,0,0,0.3);
		z-index: 2;
		-webkit-transition: all 200ms ease-in;
		-webkit-transform: scale(1.2);
		-ms-transition: all 200ms ease-in;
		-ms-transform: scale(1.2);   
		-moz-transition: all 200ms ease-in;
		-moz-transform: scale(1.2);
		transition: all 200ms ease-in;
		transform: scale(1.2);
		background: #fff;   
	}


	.link.transition 
	{	box-shadow: 0px 2px 4px rgba(0,0,0,0.3);
		z-index: 2;
		-webkit-transition: all 200ms ease-in;
		-webkit-transform: scale(1.2);
		-ms-transition: all 200ms ease-in;
		-ms-transform: scale(1.2);   
		-moz-transition: all 200ms ease-in;
		-moz-transform: scale(1.2);
		transition: all 200ms ease-in;
		transform: scale(1.2);
	}



	.front h6{
		font-size:1.375rem;
	}

	.transition .front
	{
		display:none
	}

	.navbar-light .navbar-nav .nav-link {
		color:#009798!important;
		text-decoration:none;
		font-weight:bold;
		font-size:0.9375rem;

	}


	.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
		color:#009798!important;
		text-decoration:underline;
	}

	.content-zoom .back {
		display:none;
	}

	.transition .back {
		display:block;
		top:0;
	}

	.transition .back p{
	font-size: 1rem;
	}

	.transition .back h6{
		font-size:1.2rem;
		font-weight:400;
	}

	.circleLink{text-decoration:none;font-weight:400;font-size:.8rem;color:#fff!important;}
	.circleLink:hover{text-decoration:underline;color:#fff!important;}

	.vigil-logo {height:47px;}

	.circle1 {
		background-image: url("/startseite_bilder/planspiele.png");
		background-position: center;
		background-repeat: no-repeat;
		background-attachment: local;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	.circle1 h6, .circle1.link.transition p {color: #000; background:rgba(53, 229, 229,0.8);}
	
	.circle2 {
		background-image: url("/startseite_bilder/zielsetzung.png");
		background-position: center;
		background-repeat: no-repeat;
		background-attachment: local;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	.circle2 h6, .circle2.link.transition p {color: #000; background:rgba(255, 255, 255,0.8);}

	.circle3 {
		background-image: url("/startseite_bilder/zielgruppe.png");
		background-position: center;
		background-repeat: no-repeat;
		background-attachment: local;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	.circle3 h6, .circle3.link.transition p {color: #000; background:rgba(255, 46, 46,0.8);}
		
	.circle4 {
		background-image: url("/startseite_bilder/hintergrund.png");
		background-position: center;
		background-repeat: no-repeat;
		background-attachment: local;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	.circle4 h6, .circle4.link.transition p {color: #000; background:rgba(255, 255, 46,0.8);}
		
	.circle5 {
		background-image: url("/startseite_bilder/stimmen.png");
		background-position: center;
		background-repeat: no-repeat;
		background-attachment: local;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	.circle5 h6, .circle5.link.transition p {color: #000; background:rgba(255, 46, 129,0.8);}

	.circle6	 {
		background-image: url("/startseite_bilder/interesse.png");
		background-position: center;
		background-repeat: no-repeat;
		background-attachment: local;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	.circle6 h6, .circle6.link.transition p {color: #000; background:rgba(190, 146, 222,0.8);}	


		@media (min-width: 768px) {
		.vigil-logo {height:60px;}
		}
		
	@media (min-width: 992px) {
	.content-zoom
	{	position: absolute;}
	.content-zoom.circle1 {top:0px}
	.content-zoom.circle2 {top:0px;left:310px}
	.content-zoom.circle3 {top:0px;left:620px}
	.content-zoom.circle4 {top:225px;}
	.content-zoom.circle5 {top:225px;left:310px}
	.content-zoom.circle6 {top:225px;left:620px}
	.vigil-logo	{height:81px}

		footer{/* position:absolute;bottom:0px;*/
	/*		font-size:0.88rem  */ }
	}



	@media (min-width: 1200px) {
	.content-zoom {	position: absolute;}
	.content-zoom.circle1 {top:0px;left:60px;}
	.content-zoom.circle2 {top:0px;left:410px}
	.content-zoom.circle3 {top:0px;left:760px}
	.content-zoom.circle4 {top:260px;left:60px;}
	.content-zoom.circle5 {top:260px;left:410px}
	.content-zoom.circle6 {top:260px;left:760px}
		} 


	@media (min-width: 768px) {.fancybox-slide--iframe .fancybox-content {
		width  : 800px;
		height : 600px;
		max-width  : 80%;
		max-height : 80%;
		margin: 0;
		}}

	.fancybox-caption__body {
		background: #fff;
		color: #000;
		padding: 15px;
		max-width: 960px;
		margin: 0 auto 50px;
		font-size:1rem
	}

	.fancybox-bg {
		background: #C3F5EA!important;
	}
	
	.fancybox-toolbar button {
		margin-top:1rem;
		margin-right:.5rem;
		width:7rem; height: 7rem; color:transparent;
		background-color: transparent;
		background-image: url("/_fileadmin/bilder/fancybox-close.png");
		background-size: 60px 60px; 
		background-position-x: center;
		background-repeat: no-repeat;
		background-attachment: local;
		}

	 .fancybox-toolbar button:hover {color:transparent;
		background-image: url("/_fileadmin/bilder/fancybox-close-hover.png");	}


	.footerdeko {
		height:60px;
		background-image: url("/_fileadmin/bilder/footerdeko.png");
		background-size: 1264px 100px; 
		background-position-x: center;
		background-repeat: no-repeat;
		background-attachment: local;
	}

	footer a {
		text-decoration:none;font-weight: bold;
	}

	.gefoerdert {
		font-size: .7rem;
	}

	.timeline-zeile {
		margin-bottom:1rem;
	}

	.timeline-pre {
		color: #fff;
		width: 55px; height:95px;
		background: #009798;
		background-image: url("/_fileadmin/bilder/timeline_pre.svg");
		background-size: 110px;
		background-position: left center;
		background-position-x: -55px;
		background-repeat:no-repeat;
		}

	.timeline-caption {
		max-width: 10rem; height:95px;
		background-color: #009798;
		color: #fff;
	}

	.timeline-datum, .timeline-datum-ohne {
		font-size: .9rem;
		background-color: #009798;
		border-top-right-radius: 50%;
		border-bottom-right-radius: 50%;
		background-image: url("/_fileadmin/bilder/timeline_datum2.png");
		background-size: 120px;
		background-position: right center;
		background-position-x: -12px;
		background-repeat:no-repeat;
		color: #fff;
		min-width: 95px; height:95px;
	}

	.timeline-datum-ohne {
		background-image: url("/_fileadmin/bilder/timeline_datum-ohne2.png");
		background-size: 120px;
		background-position-x: -12px;
	}

	.timeline-content {
		background:linear-gradient(180deg,#009798 -20px,#fff 35px);
		border-top-right-radius: 35px;
		color: #000;
		padding-right:2rem;
		}


h6.ueberschrift-fotos {	font-family: "Roboto", sans-serif;font-weight: 400;}